body
	{
	font-family: "microsoft sans serif";
	background-color: #;
	background-image:url('BrushedMetal.jpg');
	overflow: auto
	}


hr 	{
	width:770;
	size:3;
	color: silver;
	align:center;
	}


h1	{
	font-family: "microsoft sans serif";
	text-align: center;
	color: #00bfff;
	font-size:20px;
	}

h2 	{
	text-align:center;
	color: #32cd32;	
	font-weight:bold;
	}

h3	{
	text-align: left;
	color: #32cd32; 
	}

h4	{
	text-align: left;
	color: #00bfff;
	font-size:20px;
	}

h5	{
	text-align: center;
	color: #B0B0B0;
  	font-size:18px;
	line-height: 3% 
	}

h6	{
	text-align: center;
	color: #00bfff;
  	font-size:18px;
	line-height: 3%  
	}

p 	{
	color: silver;
	text-align: justify;
	font-weight:600;
	}

p1 	{
	color: silver;
	text-align: ;
	line-height: 135%;
	font-weight:600;
	}

p.img 	{
	color: silver;
	text-align: center;
	line-height: 135%;
	font-weight:600;
	}

p.copyright {
	padding: 10px 0px 0px 0px;
	text-align:center;
	font-size:15px;
	color:silver;
	position: relative;
	bottom:1em;
	}

p.fotky	{
	text-align: center;
	font-size:1,5em;
	font-family: "comic sans MS";
	line-height: 180%;
	}

div.dimensions {
	padding: 20px 20px 20px 20px;
	background-color: #000000;
	border: 3px solid silver;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	border-radius: 23px;
	}

div.xxx {
	padding: 20px 20px 20px 20px;
	background-color: #000000;
	border: 3px solid silver;	
	overflow: auto;
	width: 800px;
	}


div.counter
	{
	align:center;
	position:relative;
	bottom: 10px;
	}

div.iframe
	{
	padding: 5px 5px 5px 5px;
	border: 3px solid #151b8d;	
	overflow: auto;
	height: 300px;
	width: 300px;
	position:relative;
	bottom: 20px;
	right:20px
	}

div.years
	{
	padding: 20px 20px 20px 20px;
	background-color: #000000;
	border: 3px solid silver;	
	overflow: auto;
	width: 100px;
	border-radius: 23px
	}



{
}
;